/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.wi-footer-link {
  color: #00a950;
}

.mk-page-title-box-title {
  text-shadow: #000000 2px 2px 5px;
}

.mk-contact-form-wrapper.classic-style .mk-form-row .text-input {
  width: 100%;
}

/* Page container border and header offset fix. */
@media (min-width: 1201px) {
  .mk-header-holder {
    margin-left: -3px;
  }

  #mk-theme-container {
    border-left: 3px solid #2e2925;
    border-right: 3px solid #2e2925;
  }
}

@media (max-width: 1200px) {
    #theme-page .theme-page-wrapper {
        margin: 0 auto;
    }
}

@media (max-width: 1200px) {
    #theme-page .theme-page-wrapper .theme-content {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}

.item-holder {
  border-radius: 6px;
}

.wi-slider-word {
  color: #00a950;
}

.mk-sticky-logo {
  width: 87px !important;
  height: 60px !important;
}

@media (max-width: 780px) {
   #mk-header .header-logo img.mk-desktop-logo {
    height: 45px !important;
    width: 200px !important;
  }

  #mk-header .header-logo img.mk-desktop-logo {
    max-width: 205px !important;
  }

  #mk-header {
    padding-bottom: 1em;
  }
}

.vc_call_to_action h2 {
  color: #ffffff;
}

.mk-testimonial-company {
  font-size: 1em;
}

.mk-testimonial-quote {
  line-height: 1.4em !important;
}

.mk-testimonial.modern-style .mk-testimonial-content:before,
.mk-testimonial.modern-style .mk-testimonial-content {
  border: 1px solid #00a950 !important;
}

.mk-testimonial.modern-style .mk-testimonial-content:before {
  border-top: none !important;
  border-left: none !important;
}

#contact_info-1 {
  font-family: Roboto;
  font-weight: 300;
}

#contact_form-2 input, #contact_form-2 textarea {
  width: 98%;
  border: 1px solid #2e2925 !important;
}

#contact_form-2 {
  text-align: center !important;
}

#contact_info-1 .widgettitle {
  text-align: center;
}

@media (max-width: 780px) {
  #mk-header {
    padding-bottom: 0 !important;
  }
}

#sub-footer {
  border-top: 3px solid #00a950;
}

.fa-linkedin-square:before {
  content: "\f08c";
  font-family: "FontAwesome";
  font-style: normal;
  font-size: 2em;
  color: #ffffff;
}

.mk-header-toolbar {
  background-color: #00A950 !important;
}

.wi-footer-disclaimer {
  font-size: 12px;
  font-style: italic;
}

.mk-footer-copyright {
  width: 100%;
}

.mk-header-tagline {
  float: right;
}

@media (max-width: 500px) {
  .mk-footer-copyright {
    width: 95%;
  }
}

.wi-subfooter-left,
.wi-subfooter-right {
  text-align: center;
}

@media (min-width: 768px) {
  .wi-logo-footer {
    bottom: 0 !important;
    position: absolute !important;
  }
}

h1.wi-main-slide-header {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  text-transform: inherit;
}